html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.navbar {
  background-image: linear-gradient(to right top, #292c31, #2c2f35, #2f3338, #32363c, #353a40);
  margin-bottom: -11em;
  z-index: 10;
}

.navbar-brand img {
  border-radius: 50%;
  ;
}

.scrolled {
  background-image: linear-gradient(to right top, #26292e, #2a2d32, #2d3137, #31363b, #353a40);
  transition: background-color 0.3s ease;
  z-index: 100;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3) !important;
}

.nav-item .nav-link {
  text-transform: uppercase;
  color: white;
  font-size: 14px;
  font-family: "Jost", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.nav-item .isactive {
  color: white;
  border-bottom: 2px solid #A08453;
}

.button {
  font-size: 14px;
  font-family: "Jost", sans-serif;
  font-weight: 400;
  color: white;
  background: transparent;
  border: 1px solid #A08453;
  border-radius: 0%;
  padding: 15px 55px;
  margin-right: 30px;
}

.button:hover,
.dropdown-toggle:hover {
  background-color: #ca974058;
  color: white;
}

.dropdown-toggle {
  border: 1px solid #ca9740;
  border-radius: 0%;
  font-size: 14px;
  font-family: "Jost", sans-serif;
  font-weight: 400;
  color: white;
  background: transparent;
  padding: 13px;
}

.carousel-item {
  height: 1000px !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-image-1 {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("/assets/images/img21.PNG");
  background-size: cover;
  background-position: center;
}

.carousel-image-2 {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("/assets/images/image12.jpeg");
  background-size: cover;
  background-position: center;
}

.carousel-image-3 {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("/assets/images/image20.jpeg");
  background-size: cover;
  background-position: center;
}

.carousel-caption {
  font-family: "Cormorant", serif;
  margin-bottom: 400px;
  letter-spacing: 14px;
}

.about-text,
.about-button {
  font-family: Jost, sans-serif;
  font-weight: 300;
  color: white;
  margin-right: 0px;
}

.about-drink {
  margin-top: 300px;
  margin-left: 100px;
  position: relative;
  z-index: 10;
}

.goal-text {
  font-family: Jost, sans-serif;
  font-weight: 300;
  color: white;
  text-align: start !important;
}

.goal-drink {
  margin-top: 300px;
  margin-left: -100px;
  position: relative;
  z-index: 10;
}

.menu-items {
  height: 500px !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-caption2 {
  margin-top: 170px;
  color: white;
  font-family: "Cormorant", serif;
  letter-spacing: 14px;
}

.carousel-image-4 {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("/assets/images/image14.jpeg");
  background-size: cover;
  background-position: center;
  background-position: center;
  image-rendering: auto;
}

.navbar-toggler-icon {
  color: white;
  background-color: white;
}

#testemonial-section {
  background-color: #32363c;
  /* background: linear-gradient(#062530, #05222d4b),
    url(/assets/images/h1-testtimonials-bc-img.jpg); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.testemonial-img {
  height: 500px;
}

.connect-img {
  height: 230px;
}

.footer-logo {
  max-height: 100px;
  width: 130px;
}

.footer hr {
  border-top: 1px solid #ccc;
  margin: 0;
}

#about-header {
  background: linear-gradient(rgba(43, 43, 43, 0.609), rgba(0, 0, 0, 0.711)),
    url(/assets/images/image19.jpeg);
  background-size: cover;
  background-position: center;
  height: 700px;
}

#gallery-header {
  background: linear-gradient(rgba(43, 43, 43, 0.609), rgba(0, 0, 0, 0.711)),
    url(/assets/images/image12.jpeg);
  background-size: cover;
  background-position: center;
  height: 700px;
}

#contact-header {
  background: linear-gradient(rgba(43, 43, 43, 0.609), rgba(0, 0, 0, 0.711)),
    url(/assets/images/image17.jpeg);
  background-size: cover;
  background-position: center;
  height: 700px;
}

#menu-header {
  background: linear-gradient(rgba(43, 43, 43, 0.609), rgba(0, 0, 0, 0.711)),
    url(/assets/images/image11.jpeg);
  background-size: cover;
  background-position: center;
  height: 700px;
}

.menu-btn {
  font-size: 15px;
  border: 1px solid gray;
  border-radius: 0px;
  font-family: Jost, sans-serif;
  font-weight: 100;
  transition: transform 0.3s ease;
}

.menu-btn:hover {
  transform: scale(1.06);
  border: 1px solid gray;
  border-radius: 0px;
  font-family: Jost, sans-serif;
  font-weight: 100;
}

/* .gallery-img {
  box-shadow: 0 4px 12px #ca993e;
} */

.appetizers-img {
  border-top-left-radius: 50% !important;
}

.warm-appetizers-img {
  border-top-left-radius: 50% !important;
  border-bottom-right-radius: 50% !important;
}

@media (max-width: 786px) {
  .navbar {
    background-color: #07313f !important;
    color: white;
    text-align: center;
  }

  .carousel-caption {
    margin-bottom: 300px;
  }

  .about-drink,
  .goal-drink {
    margin-top: 0;
    margin-left: 0px;
    padding: 20px 5px;
  }

  .about-food,
  .goal-food {
    margin-top: 0;
    margin-left: 0px;
    padding: 20px 5px;
  }

  .menu-caption {
    font-size: 60px !important;
  }

  .footer-logo {
    margin-left: 120px;
    margin-bottom: 30px;
  }

  .footer-text {
    text-align: center;
  }

  .they-say {
    text-align: right;
  }

  .contact-text {
    font-size: 70px !important;
  }

  .testemonial {
    padding-bottom: 0px !important;
  }
}